*{
	background-color:transparent;
	cursor:default;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#777;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#eee;
}
body{
	color:#777;
	font:90%/160% Osaka,Verdana,sans-serif;}
table{
	font:100%/170% Osaka,Verdana,sans-serif;}


}
/* 本文 */
.txt{
	margin-top:100px;
	margin-bottom:50px;
	margin-left:2em;
}

a{
	text-decoration:none;
	color:#fff;
	cursor:pointer;
}
a:visited{color:#fff;}
a:hover{
	color:#fff;
	position:relative;
	top:1px;
	cursor:pointer;
}

.tdftad a {
　　text-decoration:none;
	font-size:9px;
　}
